
import React from 'react';
import Icon from 'react-icon-base';

const SlControlStart = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M974.944 894.608c0 23.2324 -12.5918 44.6543 -32.9121 55.9346c-9.67969 5.3916 -20.3682 8.06348 -31.0879 8.06348c-11.7119 0 -23.4717 -3.23242 -33.7754 -9.64844l-735.728 -446.592c-15.9521 -9.9043 -26.5117 -26.208 -29.376 -44.4004v470.032 c0 17.6641 -14.3359 32 -32 32s-32 -14.3359 -32 -32v-960c0 -17.6641 14.3359 -32 32 -32c17.6641 0 32 14.3359 32 32v470.064c2.87988 -18.208 13.4395 -34.5117 29.375 -44.3838l736.72 -446.64c10.3203 -6.43164 22.0645 -9.66406 33.7764 -9.66406 c10.7197 0 21.4082 2.68848 31.0879 8.06445c20.3203 11.2803 32.9121 32.6885 32.9121 55.9365zM175.2 448.015l735.744 446.592l1.00781 -893.216z"/></g>
    </Icon>
);

export default SlControlStart;
